<div class="flex_image_container">
  <img class="image" id="fullsize" src="../media/div/placeholder.png" />
</div>

<div class="arrow" id="moveArrow">
  <img src="../media/icons/drag.svg" alt="Pfeil" />
  <div class="img-zoom-lens" id="lens"></div>
</div>
<form class="zoom_input_form" id="digi_form">
  <div class="digi_month_container">
    <div class="digi_month_head">Zu digitalisierender Monat:</div>
    <div class="digi_month" id="digi_month"></div>
    <div class="digi_month_spacer"></div>
  </div>

  <div class="instruc_head">
    <ul>
      <li>
        <span class="codeblock">%</span>,<span class="codeblock">–</span> oder
        <span class="codeblock">&nbsp</span> auf dem Scan bedeuten 0 mm
        Niederschlag.
      </li>
      <li>Punkt und Komma sind als Dezimaltrennzeichen möglich.</li>
      <li>
        Unlesbare Tage sind zu deaktivieren. <br />
        Entweder durch Klick oder mit der
        <span class="codeblock">x</span>-Taste.
      </li>
      <li>Bei falscher Monatssumme Feld deaktivieren.</li>
      <li>Etwas bemerkt? Hinterlassen Sie uns eine Notiz.</li>
    </ul>
  </div>

  <div class="zoom_reset">
    <button type="button" class="digi_button_nowid" id="zoom_reset_btn">
      Zoom zurücksetzen
    </button>
  </div>

  <div class="zoom_image_container">
    <div class="zoomed" id="zoom"></div>
  </div>
  <div class="inputs_1" id="daily1"></div>
  <div class="inputs_2" id="daily2"></div>
  <div class="inputs_3" id="daily3"></div>
  <div class="sum_input">
    <div class="label_input_group" id="sum_group">
      <label for="monthly_sum" id="monthly-label"> Monatssumme:</label>
      <div class="sum_placeholder_class">
        <input
          type="checkbox"
          name="sum_not_readable"
          id="sum_not_readable"
          checked
        />
        <input
          class="input_bubble"
          name="sum"
          id="monthly_sum"
          type="number"
          placeholder="Unten auf dem Scan"
          step="0.1"
          required
        />
      </div>
    </div>
  </div>

  <div class="comment_area">
    <label for="user-comment">Notiz:</label>
    <textarea
      id="user-comment"
      name="message"
      placeholder="Optional"
    ></textarea>
  </div>
  <div class="sub_tos">
    <button type="submit" class="digi_button" id="submit_data">
      Abschicken
    </button>
    <div class="terms-agree">
      Nachdem Absenden sind keinen Änderungen mehr möglich.
    </div>
  </div>
  <div class="error_element" id="error_element"></div>
</form>
